.form_xubscribe {
	width: 470px;
	max-width: 100%;
}
.form_xubscribe .form_body div.form-control {
	background: none;
}
.form_xubscribe input[type="email"],
.form_xubscribe input[type="password"],
.form_xubscribe input[type="tel"],
.form_xubscribe input[type="text"],
.form_xubscribe select,
.form_xubscribe textarea {
	background: white;
}
.form_xubscribe .form-control::placeholder {
	color: #555;
}
.form.form_xubscribe .form_footer {
	display: block;
}
